[PortableApps.comLocaleDetails]
Name=Afrikaans
LocalizedName=Afrikaans
Version=1.6
ContibutedBy=Paul S. Burger
LocaleID=1078
LocaleWinName=LANG_AFRIKAANS
LocaleCode2=af
LocaleCode3=afr
LanguageCode=af
Localeglibc=af
Codepage=1252

[GENERAL]
BUTTON_OK=&Regso
BUTTON_CANCEL=&Kanselleer
BUTTON_REVERT=&Terug
BUTTON_YES=&Ja
BUTTON_NO=&Nee
BUTTON_REMIND=He&rhinder My Weer
COLOR_PINK=Pienk
COLOR_RED=Rooi
COLOR_ORANGE=Oranje
COLOR_YELLOW=Geel
COLOR_GREEN=Groen
COLOR_BLUE=Blou
COLOR_PURPLE=Pers
COLOR_VIOLET=Violet
COLOR_BLACK=Swart
COLOR_WHITE=Wit
COLOR_GRAY=Grys
COLOR_SILVER=Silwer
COLOR_BRONZE=Brons
COLOR_GOLD=Goud

[FORM_MAIN]
APP_MENU_RUN=&Begin
APP_MENU_RUN_AS_ADMIN=Begin as &Administrateur
APP_MENU_RENAME=He&rnoem
APP_MENU_HIDE=&Steek weg
APP_MENU_MOVE_TO_TOP=Skuif na &Bo
APP_MENU_MOVE_TO_BOTTOM=Skuif na &Onder
APP_MENU_SHOW_HIDDEN=Wys versteekte &ikone
APP_MENU_REFRESH=He&rlaai
APP_MENU_START_AUTOMATICALLY=&Begin Automaties
APP_MENU_EXPLORE_HERE=&Verken Hier
APP_MENU_ALWAYS_SHOW_ALL=Vertoon Altyd Alle Programme
APP_MENU_SHOW_CATEGORIES=Vertoon die kategorië in Alle Programme View
APP_MENU_ALL_APPS=Alle PortableApps Programme
APP_MENU_BACK=Terug
APP_MENU_CATEGORY=Kategorie
APP_MENU_CATEGORY_ADD=Voeg 'n nuwe kategorie by
APP_MENU_CATEGORY_ACCESSIBILITY=Accessibility
APP_MENU_CATEGORY_DEVELOPMENT=Ontwikkeling
APP_MENU_CATEGORY_EDUCATION=Opvoedkundig
APP_MENU_CATEGORY_GAMES=Speletjies
APP_MENU_CATEGORY_GRAPHICS_AND_PICTURES=Grafika en Fotos
APP_MENU_CATEGORY_INTERNET=Internet
APP_MENU_CATEGORY_MUSIC_AND_VIDEO=Musiek en Film
APP_MENU_CATEGORY_OFFICE=Kantoor
APP_MENU_CATEGORY_OPERATING_SYSTEMS=Verwerkings Stelsel
APP_MENU_CATEGORY_UTILITIES=Handig
APP_MENU_CATEGORY_OTHER=Ander
DRIVE_SPACE=$DRIVEFREE beskikbaar op $DRIVETOTAL
ICON_DOCUMENTS=&Dokumente
ICON_MUSIC=&Musiek
ICON_PICTURES=&Fotos
ICON_VIDEOS=&Films
ICON_EXPLORE=&Verken
ICON_BACKUP=&Rugsteun
ICON_OPTIONS=&Opsies
ICON_HELP=&Help
ICON_SEARCH=&Soek
ICON_MENU_CHANGE_PATH=Verander Plek
ICON_MENU_CHANGE_ICON=Verander Ikoon
MENU_BACKUP=&Rugsteun Lêers
MENU_RESTORE=&Kry terug vanaf rugsteun
MENU_OPTIONS_SMALL_FONTS=&Klein Lettertjies
MENU_OPTIONS_LARGE_FONTS=&Groot Letters
MENU_OPTIONS_ADD_APP=&Installeer 'n nuwe program
MENU_OPTIONS_REMOVE_APP=&Verwyder 'n program
MENU_OPTIONS_REFRESH_ICONS=&Herlaai Program Ikone
MENU_OPTIONS_GET_APPS=&Kry nog programme...
MENU_OPTIONS_LANGUAGE=T&aal
MENU_OPTIONS_SHOW_ICON=Vertoon PortableApps.com &ikone
MENU_OPTIONS_HIDE_DESKTOP_ICONS=&Steek Desktop ikone weg
MENU_OPTIONS_LANGUAGE_SWITCHING=V&erander Program Tale
MENU_OPTIONS_THEME=&Tema
MENU_OPTIONS_THEME_INSTALL_NEW=&Voeg a nuwe tema by
MENU_OPTIONS_THEME_DEFAULT=PortableApps.com Tema
MENU_OPTIONS_TRANSPARENCY=&Deursigtigheid
MENU_HELP_ABOUT=&Inligting
MENU_HELP_CHECK_FOR_UPDATES=Soek na &Nuwe weergawes
MENU_SEARCH_DRIVE=Soek op hierdie &Skyf
MENU_SEARCH_COMPUTER=Soek op hierdie &Rekenaar
MENU_SEARCH_WEB=Soek op die &Internet
MENU_TRAY_EJECT=H&aal Uit
MENU_TRAY_EXIT=U&it



DIALOG_EJECT_FAIL=Die volgende PortableApps programme werk nog:%RUNNINGAPPS%Stop asseblief alle PortableApps programme voor die toestel verwyder kan word.
INVALID_INSTALLER=Hierdie installasie program blyk om nie in die PortableApps.com formaat te wees nie.  Die PortableApp program mag vernder gewees het of is nie ten volle draagbaar nie en moet dus nie gebruik word sonder om die lêer te verifieer nie.  Willl u met die installasie voortgaan?


CHECK_DRIVE=&Toets Skyf Vir Foute
CHECKING_DRIVE_WINDOW_TITLE=Toets skyf %DRIVE% vir foute...
AUTORUN_CHANGE_WARNING_TITLE=Waarskuwing: Autorun het verander

AUTORUN_CHANGE_WARNING=Die PortableApps.com Platform het opgemerk dat die autorun configurasie van hierdie toestel verander het.  Hierdie veranderinge mag veroorsaak word deur 'n virus of spyware infeksie of deurdat 'n ander program die autorun.inf lêer verander het.  As u nie self hierdie veranderinge gemaak het nie, stel ons voor dat u hierdie toestel dadelik deursoek vir virusse en spyware.

APP_MENU_FAVORITE=Gunsteling

[PORTABLEAPPS.COM_ICON]
SHOW_PLATFORM=&Vertoon PortableApps.com Platform
ALWAYS_ON_TOP=Altyd heel &Bo


HIDE_ICON=&Steek hierdie ikoon weg
[FORM_RENAME_MENU_ITEM]
CAPTION=Hernoem
LABEL_ORIGINAL=Oorspronklike Naam
LABEL_CUSTOM=Nuwe Naam

[FORM_UNINSTALL_DIALOG]
TITLE=Verwyder %APPNAME%?


MESSAGE=WAARSKUWING: Deur die PortableApp program te verwyder gaan jy ook al jou verstellings (voorkeure, boekmerke, ens) verloor.  Dokumente of lêers wat na jou  Dokumente of ander plekke gestoor was sal nie geaffekteer word nie, maar al die lêers in hierdie lêer gaan vernietig word:
QUESTION=Is jy seker dat jy %APPNAME% wil verwyder?


FAILMESSAGE=Kan nie %APPNAME% verwyder nie.

[FORM_UNINSTALLING_DIALOG]
TITLE=Verwyder %APPNAME%


MESSAGE=Besig om %APPNAME% te verwyder.  Wees asseblief geduldig...
[FORM_UPDATE]
LABEL_UPDATE=Nuwe Weergawe
LABEL_CHECK_INQUIRY=Soek vir nuwe 'n nuwe weergawe van die PortableApps.com Platform?
LABEL_CHECKING=Op soek na nuwe weergawes...

LABEL_UP_TO_DATE=Daar is geen nuwe weergawe beskikbaar nie.

LABEL_DOWNLOADING=Besig om nuwe weergawe af te laai...
LABEL_UPDATED=Die nuwe PortableApps.com Platform is reg vir gebruik.

[UPDATER]
INTRO_WAIT=Deursoek PortableApps.com vir programme...
INTRO_UPTODATE=Alle portable apps is op die nuutste weergawe.
SELECTION_HEADING_NEW=Laai nuwe Portable Apps af
SELECTION_SUBHEADING_NEW=Kies die portable apps wat jy will installeer en kies %NEXT% daarna
SELECTION_HEADING_UPDATE=Kry nuutste PortableApps programme



SELECTION_SUBHEADING_UPDATE=Nuwe weergawes vir die volgende PortableApps programme is beskikbaar
DOWNLOAD_HEADING=Besig om af te laai en te installeer
DOWNLOAD_SUBHEADING=Wees asseblief geduldig terwyl die portable apps besig is om af gelaai en geinstalleer te word



FINISH_HEADING_NEW=Bygevoegde PortableApps programme
FINISH_TEXT_NEW=Die nuwe PortableApps program is geinstalleer en beskikbaar in die PortableApps.com Menu.
FINISH_HEADING_UPDATE=Opdatering is voltooi
FINISH_TEXT_UPDATE=Die opgedateerde PortableApps program is beskikbaar in die PortableApps.com Menu.
FINISH_HEADING_FAIL=Fout
FINISH_TEXT_FAIL=Die PortableApps.com opdateringsproses was onsuksesvol.  Probeer asseblief weer later.

ERROR_NOCONNECTION='n Konneksie na PortableApps.com kan nie gemaak word om die PortableApps program af te laai nie.  Probeer asseblief weer later.

FIRSTRUN=Moet die PortableApps.com Platform automaties toets vir nuwe weergawes wanneer dit begin?
